.oc_toyota h3,.oc_toyota h4,.oc_toyota p,.oc_toyota li,.oc_toyota dt,.oc_toyota dd.oc_toyota a{
font-family: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Droid Sans", Meiryo, "ＭＳ Ｐゴシック","MS PGothic", sans-serif;
}

.header{
	background: #fff;
	margin-bottom: 40px;
	padding: 0;
	position: relative;
	box-shadow: 0 1px 3px #888;
}
.header .title{
	background-color: rgb(255 206 0 / 86%);
	/*background: rgba(0,0,0,0.5);*/
	position: absolute;
	bottom: 0;
	width: 100%;
}
.header .title h2{
	font-size:36px;
	font-weight: bold;
	word-break: break-all;
	color: #333;
	padding:15px;
	background-color:transparent;
	margin:0;
	line-height:1.5em;
	/*text-shadow: 0 1px 1px rgb(0 0 0 / 40%);*/
}
.header img{
	width: 100%;
	vertical-align:bottom;
}



.top{
	margin:0 auto 48px;
	text-align:center;
}
.top h2{
	background-color:inherit;
	padding:0;
	margin:0;
}
.top h2 img{
	width:100%;
	/*max-width:750px;*/
}
.top p{
	font-size: 40px;
	color: #00a4e9;
	margin: 40px 10px;
	line-height: 1.5em;
	font-weight:bold;
}
.top p.btn{
	font-size:40px;
	text-align: center;
	margin: 0 auto;
}
.inBox{
	margin-bottom:40px;
}
.inBox h3{
	background: #ffd000;
	/* color: #00a4e9; */
	color:#333;
	font-size: 32px;
	line-height: normal;
	padding: 15px 10px;
	margin-bottom: 20px;
	font-weight:bold;
}
.inBox p,.inBox ul{
	padding:0 10px;
}
.inBox p,.inBox li{
	font-size: 32px;
	line-height:1.8em;
}
.inBox ul.list li {
	padding-left: 1em;
	text-indent: -1em;
}
.inBox ul.list li:before {
	font-family: 'FontAwesome';
	content: '\f111';
	color: #FFE100;
	padding-right: 5px;
}
.inBox ul.sche li {
	background:#ffea77;
	border-radius:30px;
	padding:10px;
	margin:0 auto 10px;
	text-align:center;
	color: #00a4e9;
	font-weight:bold;
	width:80%;
	position:relative;
}
.inBox ul.sche li:after{
	font-family: 'FontAwesome';
	content: '\f063';
	color: #00a4e9;
	font-size:32px;
	position:absolute;
	right:15px;
}
.inBox p.entry{
	text-align: center;
	color: #00a4e9;
	padding: 10px;
	font-size: 32px;
	font-weight:bold;
}
.inBox p.entry:nth-of-type(1){
	padding-top:0;
}
.inBox img{
	width: 80%;
}

.inBox p.event{
	color:#00a4e9;
	font-weight:bold;
}
.inBox p.red{
	color:#F00;
}


p.btn{
	width: 70%;
	background-color: #f78133;
	box-shadow: 0 4px 0 #f9552c;
	color: #FFF !important;
	font-size: 40px;
	font-weight:bold;
	letter-spacing:0.1em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	padding: 15px;
	position: relative;
	cursor: pointer;
	text-align: center;
	margin: 0 auto;
}
p.btn a{
	display: block;
	color: #FFF !important;
}
p.btn a::after{
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	margin-top: -7px;
	border-top: solid 2px #FFF;
	border-right: solid 2px #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
.top p.btn{
	font-size: 40px;
}

@media screen and (max-width: 736px) {
.header{
	margin-bottom: 20px;
}
.header .title h2{
	font-size:18px;
}
.top{
	margin:0 auto 22px;
}
.top p{
	font-size: 20px;
	margin:20px 10px;
}
.inBox{
	margin-bottom:20px;
}
.inBox h3{
	font-size: 16px;
	margin-bottom: 10px;
}
.inBox p,.inBox li{
	font-size: 16px;
}
.inBox p.entry{
	font-size: 16px;
}
p.btn{
	font-size: 20px;
}
.top p.btn{
	font-size: 20px;
}
.inBox ul.sche li:after{
	font-size:16px;
}


}
